/* NEW STYLES
-------------------------------------------------- */

.logo-text {
	display: none;
}

.motto {
    font-size: 12px;
    color: #666666;
    color: black;
    font-style: italic;
    display: block;
    text-align: center;
    margin-top: 23px;
}


@media only screen and (max-width: 1290px)  {
	
	#main-logo {
		display: none;
	}
	
	.logo-text {
		display: inline-block;
		margin-top: 16px;
		font-family: "museo-sans";
		font-weight: 600;
		font-size: 26px;
		font-style: normal;
		color: #26270b;
	}
	
	.motto{
		display: none;
	}
}




#main-logo {
    position: absolute;
    left: -130px;
    top: 25px;
    width: 120px;
    height: auto;
    margin: 0;
    z-index: 999;
}



#main-logo img {
	-webkit-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.75);
}


.main-dd-menu-block {
	background: #F3F4F3;
}

.top-nav {
/* 	background: #8EA647; */
	background: #aeb738;
	padding: 0!important;
	margin: 0!important;
}


.home-top-links {
	padding-bottom: 0;
	padding-top: 0;
	margin-top: -15px;
}

.home-top-links a {
	color: #222;
}

.navbar-nav > li.no-dropdown-color > a {
	background: transparent;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 11px;
	color: #666a44;
	font-weight: 900;
}

.navbar-nav > li > .dropdown-top-menu {
	background: #aeb738;
	border: none;
}


.nav-top-1 .open > a, .nav-top-1 .open > a:focus, .nav-top-1 .open > a:hover {
    background-color: transparent;
    border-color: transparent;
}

.navbar-top {
	float: right;
	padding-top: 22px;
	text-align: right;

}

.top-nav-row-links, .top-nav-row-links > .collapse {
	padding-right: 0;
}

.top-nav > .container {
	padding-right: 0;
}

.home-top-links a {
	float: right;
}

/*
.navbar-box, .navbar-collapse {
	padding-left: 0;
}
*/
.navbar-box {
	background: transparent;
}
.nav > li  a {
	background: transparent;
}

/* disabled this style in custom.css on line 737 */

.home-top-links {
    /* 
	   float: right;
	   margin-right: 40px;
	 */
}



@media only screen and (max-width: 768px)  {
	
	.navbar-top, .navbar-nav {
		float: none;
	}
	
	.nav > li { 
    display: inline;
}

.nav > li > a {
  
    display: inline;

}

.home-top-links a {
    float: none;
}

.header-search {
    float: none;
    width: 56%;
    margin-left: 28%;
    margin-right: 20%;
}

	
}



@media only screen and (max-width: 990px)  {
	
	.nav-fix {
		width: auto;
	}
	
	.top-nav-row-links {
		padding-right: 55px;
	}
	
}



.nav-fix {
	padding-left: 0;
}



@media only screen and (max-width: 1015px)  {

	.nav-fix {
    padding-left: 43px;
	}

}

@media only screen and (max-width: 1090px)  {

.main-dd-menu-block {
    background: #F3F4F3;
    margin-left: -40px !important;
}

}


@media only screen and (min-width: 768px)  {

	.motto {
    text-align: left;
    margin-left: 5px;
	}
	
	.navbar-box {
	width: 1100px;
	padding-left: 10px;
} 

}


@media only screen and (min-width: 1200px)  {

	.motto {
    margin-left: 15px;
	}

}




@media only screen and (max-width: 768px) {


.home-top-links .text-left {
	text-align: center;
}

.navbar-top {
	text-align: center;
}

}



.home-top-links-col {
	padding-left: 0;
}


*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}



